var myData = [
	{day : 'Mon', value: 10},
	{day : 'Tue', value: 40},
	{day : 'Wed', value: 30},
	{day : 'Thu', value: 60},
	{day : 'Fri', value: 30}
];

var bandScale = d3.scaleBand()
	.domain(['Mon', 'Tue', 'Wed', 'Thu', 'Fri'])
	.range([0, 200])
	.paddingInner(0.05);

d3.select('#wrapper')
	.selectAll('rect')
	.data(myData)
	.join('rect')
	.attr('y', d => bandScale(d.day))
	.attr('height', bandScale.bandwidth())
	.attr('width', d => d.value);